Rejecting linux-restricted-modules-lpia-2.6.27

Steve Kowalik steve.kowalik at
Mon Oct 6 15:39:33 BST 2008


	I've rejected linux-restricted-modules-lpia-2.6.27 out of the source
NEW queue. It builds a package that is pretty much identical to
linux-restricted-modules-common, and should just Depend on that rather
than duplicating sources. Further, the debian/copyright is for the
kernel itself, rather than the packaging work and the modules contained
in it.

Ubuntu Mobile Developer
Canonical, Ltd

More information about the ubuntu-archive mailing list